// Copyright (C) Kimmo Lahtinen - All Rights Reserved

// Input from vertex shader
varying highp vec2 pixel_uv_overlay;

void main(void) 
{
	// Just sample the lightmap and put it on screen
	gl_FragColor.rgb = sample_level_lightmap(pixel_uv_overlay);
	gl_FragColor.a = 1.0;
}
